/* 01 */
#efeito {
	width: 100px;
	height: 100px;
	border: 1px solid black;
}
.destaque {
	background-color: red;
	width: 200px !important;
}
.encolher {
	background-color: gray;
	width: 50px !important;
}
/* 02 */
.quadrado {
	width: 100px;
	height: 100px;
}
.hightlight-danger {
	color: red;
	font-weight: bold;
}
/* 03 e 04 */
.quadradao {
	width: 150px;
	height: 150px;
	margin-top: 1rem;
	background-color: gray;
}
.sucesso {
	background-color: green;
}
/* 06 */
.container-progresso {
	margin: 1rem 0;
	height: 30px;
	width: 100%;
	border: 1px solid #000;
}
.progresso {
	background-color: blue;
	height: 100%;
}